/*Alle Menüelemente ausblenden für eingebettete Anwendungen*/

/*Main Menu und Navigation Secondary Menu ausblenden)*/
#mp-menu-mainMenu {
    visibility: hidden !important;
    pointer-events: none !important;
}
#mp-navigation-secondaryMenu {
    visibility: hidden !important;
}

/* Secondary Menu Button ausblenden, wenn Text 'Menü' vorhanden */
#mp-navigation-secondaryMenu:has(.mp-menu-navigation-link-text:contains('Menü')) {
    display: none !important;
}

/* Toggle Buttons ausblenden */
#mainMenu-toggle-button,
#secondaryMenu-toggle-button {
    visibility: hidden !important;
    pointer-events: none !important;
}

#mp-menu-navigation-reset-button-secondaryMenu {
	visibility: hidden !important;
}